- Videoporteiro IP anti-vandalismo IK08.
- Câmara 5 Mpx/2 Mpx | áudio e vídeo bidirecional
- Reconhecimento facial, cartão, PIN, NFC, BLE, e QR | 3 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã IPS 10″ táctil | Manutenção Cloud
- Ligação via Cloud | Saída 12V

AK-X912K
- Videoporteiro IP antivandálico IK08 em superficie
- Câmara dupla 2 Mpx | Áudio bidirecional
- Facial, cartão, PIN, BLE e QR | 2 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã TFT 4″ tátil [%VAR%] | Manutenção da Cloud
- Ligação via Cloud | Saída 12V
Em stock online
935,42 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | X912S |
| Controlo de acesso | Abertura de portas com reconhecimento facial, cartão RFID EM 125 kHz e MF 13.56 MHz, BLE, QR e PIN, com registos |
| Capacidade | Contactos: 5.000 Utilizadores RFID: 20.000 caras e 5.000 cartões/palavras-passe |
| Teclado | Painel de botões mecânica de chamada numérica com iluminação LED configurável |
| Ecrã | 4″ ecrã táctil TFT a cores |
| Saídas | 2 x relé para fechadura (12V/700mA), 1 x Wiegand OUT, 1 x RS485 e 1 x laço magnético |
| Entradas | 3 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.8″ 2 Megapixel CMOS com sensor infravermelhos e de luz Tecnologia Starlight e HDR |
| Ângulo de visão | 125° (H) / 65° (V) |
| Resolução de câmara | 1920×1080 – 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Câmara secundária | 2 Mpx para tecnologia anti-spoofing |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidirecional com microfone e altifalante duplos com redução de ruído e tecnologia Crystal Clear Audio Deteção automática de voz |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Aço anti-corrosão SUS316. |
| Grau de protecção | IP65 e IK08 |
| Temp. funcionamento | -20 ºC ~ +60 ºC |
| Dimensões | 234 (Al) x 95 (Lg) x 34 (Pf) mm |
| Alimentação | DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at |
| Peso | 1800 g |
Produtos Relacionados

Em stock online
1 367,15 € IVA incl.

- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF e NFC 2 relés
- 2 apartamentos | PoE, SIP padrão
- Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
227,38 € IVA incl.

- moldura de acabamento para substituição
- Cobre as marcas de instalação anteriores
- Específico para sistemas de videoporteiro Akuvox
- Compatível com as placas AK-R20x e AK-R25x
- Medidas: 310 (Al) x 225 (Lg) x 1 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.













